Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

3.0.3 quiet prompts?

I'm noticing that my 3.0.3 system seems to have the same overdriven prompts under G.729a that 2.4.6 did. I notice 2.4.6 has a quiet prompt file available, but is this format compatible with 3.0.3? <br><br>Where can I find some quieter prompts for Unity 3.0.3?<br><br>

1 REPLY
Anonymous
N/A

Re: 3.0.3 quiet prompts?

You can't use the 2.4.6 prompt with 3.x systems (some prompts are changed and additional prompts have been added for new conversation work). The 3.0(3) system ships with the 711 quiet prompts by default (these are targeted around -26 db). You can download the 729a quiet prompts for 3.0 off CCO http://www.cisco.com/cgi-bin/tablebuild.pl/unity

These should all be "quiet" (i.e. -26 db).


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

95
Views
0
Helpful
1
Replies
CreatePlease to create content